<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.LogZeroOnCreate Property
DatabaseEnvironment Class See Also Send Feedback

If true, all pages of a log file are zeroed when that log file is created.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool LogZeroOnCreate { get; }

Visual Basic (Declaration)

    Public ReadOnly Property LogZeroOnCreate As Boolean

Visual C++

    public:
    property bool LogZeroOnCreate {
    	bool get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace